#!/bin/sh

#Slave Bootloader 2640 -- I2S_SDO(gpio1)
echo 1 > /sys/class/gpio/gpio1/value
sleep 1

#Slave Restart 2640 -- I2S_WS(gpio2)
echo 0 > /sys/class/gpio/gpio2/value
sleep 1
echo 1 > /sys/class/gpio/gpio2/value
